{% set CodiceModulo = "IMP_MUN_UNI" %}
{% set Urn = "document:c_h620:imposta.municipale.unica;universitari" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"IAL-CON-LOC",
    "urn":"document:s_italia:generale;contratto.locazione;contratto",
    "descrizione_tabella_allegati":"copia del contratto di locazione",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"",
    "filename":"contratto locazione",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"true",
    "dynamic_check":"true",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
    },
    { "codice":"ATT-ISC-UNI",
      "urn":"document:c_h620:attestazione.iscrizione;inquilino.universitario",
      "descrizione_tabella_allegati":"attestazione di iscrizione dell'inquilino a corsi universitari",
      "annotazioni_tabella_allegati":"",
      "descrizione_meta":"", 
      "filename":"Attestazione di iscrizione inquilino a corsi universitari",
      "firmatari":"Titolare_CodiceFiscale",
      "firmatari_label":"il dichiarante",
      "firmato":"NO",
      "numero":"1",
      "dimensione":"15",
      "enabled":"true",
      "dynamic_check":"true",
      "tipo":"allegato",
      "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
    },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda azzeramento IMU per immobili concessi in locazione a canone concordato a studenti universitari"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|26/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda azzeramento IMU per immobili concessi in locazione a canone concordato a studenti universitari {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Domanda azzeramento IMU per immobili concessi in locazione a canone concordato a studenti universitari'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda azzeramento IMU per immobili concessi in locazione a canone concordato a studenti universitari
</h1>

<h2 class="Modulo">
  Ai sensi dell'art. 5 comma 2 Legge 09/12/1998, n. 431
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
CHIEDE
</h3>

<p class="Modulo">
  l’azzeramento dell’aliquota IMU per l’anno di imposta 2024, riferita agli immobili concessi in locazione a canone concordato a studenti universitari ai sensi
  dell’art.5 comma 2 della Legge 431/1998 e s.m.i. .
  <br>Negli anni successivi non verrà resa alcuna altra comunicazione, qualora le disposizioni IMU e lo stato rimangano invariati. 
</p>

<h3 class="Modulo">
COMUNICA
</h3>

<p class="Modulo">
  che per i fabbricati di seguito indicati è stato stipulato un contratto di locazione agevolata
</p>

<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
<div type="Altro_Immobile">
  <input id="Immobile1_DatiToponomasticiObbligatori"    	name="Immobile1_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
  <input id="Immobile1_Tipo"    	name="Immobile1_Tipo"       type="hidden" dynamic_value="#Immobile1_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile1_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile1_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
  <input id="Immobile1_Note"    name="Immobile1_Note"    type="hidden" value="Collocazione immobile"/>
  <input id="Immobile1_CatNote" name="Immobile1_CatNote" type="hidden" value="Collocazione immobile"/>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella"> Sezione </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella"> Foglio </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella"> Particella </p>
        </td>
        <td style="width: 20%;">
          <p  class="Labelcella"> Subalterno </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella"> Categoria </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" name="Immobile1_CatSezione" id="Immobile1_CatSezione" style="width:100%;" label="Sezione catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" format="cat_sez"/>
        </td>
        <td>
          <input class="" name="Immobile1_CatFoglio" id="Immobile1_CatFoglio" style="width:100%;" label="Foglio catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiCatastaliObbligatori.checked() || #Immobile1_CatSezione.value().length > 0 || #Immobile1_CatNumero.value().length > 0 || #Immobile1_CatSubalterno.value().length > 0 || #Immobile1_Categoria.value().length > 0" format="cat_fog_sub"/>
        </td>
        <td>
          <input class="" name="Immobile1_CatNumero" id="Immobile1_CatNumero" style="width:100%;" label="Particella catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiCatastaliObbligatori.checked() || #Immobile1_CatSezione.value().length > 0 || #Immobile1_CatFoglio.value().length > 0 || #Immobile1_CatSubalterno.value().length > 0 || #Immobile1_Categoria.value().length > 0" format="cat_num"/>
        </td>
        <td>
          <input class="" name="Immobile1_CatSubalterno" id="Immobile1_CatSubalterno" style="width:100%;" label="Subalterno catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="false" format="cat_fog_sub"/>
        </td>
        <td>
          <input class="" name="Immobile1_Categoria" id="Immobile1_Categoria" style="width:100%;" label="Categoria catastale immobile" format="catcat" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="false"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 8%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td>
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width: 10%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width: 10%;">
          <p class="Labelcella"> Barrato </p>
        </td>
        <td style="width: 10%;">
          <p class="Labelcella"> Piano </p>
        </td>
      </tr>
      <tr>
        <td mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
          {{ utils.provincie("Immobile1_Provincia", "Provincia")}}	
        </td>
        <td>
          <select  class="inputNormal" id="Immobile1_Comune" name="Immobile1_Comune" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile1_Provincia.value(), 'Immobile1_Comune')" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"></select>
        </td>
        <td>
          <input class="" id="Immobile1_Via" name="Immobile1_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"/>
        </td>
        <td enabled="#Immobile1_DatiImmobileRichiesti.checked()">
          <input class="" id="Immobile1_Civico" name="Immobile1_Civico" style="width:100%;" maxlength="10" label="Civico immobile" mandatory="true"/>
        </td>
        <td>
          <input class="" id="Immobile1_Barrato" name="Immobile1_Barrato"style= "width:100%;" enabled="#Immobile1_DatiImmobileRichiesti.checked()" label="Barrato immobile"/>
        </td>
        <td enabled="#Immobile1_DatiImmobileRichiesti.checked()">
          <input class="" id="Immobile1_Piano" name="Immobile1_Piano" style="width:100%;" label="Piano immobile" mandatory="false"/>
        </td>
      </tr>	
    </tbody>
  </table>
</div>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
<tbody>
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
        Possesso
      </p>
    </td>
  </tr>
  <tr mandatory="true">
    <td colspan="2">
      <p>
        <input class="inputNormal" id="Immobile1_Possesso" name="Immobile1_Possesso" style="width: 15%;" label="Possesso" format="floating" /> %
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Estremi di registrazione del contratto di locazione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2">
          <input class="inputNormal" id="Immobile1_Estremi" name="Immobile1_Estremi" style="width: 100%;" label="Estremi di registrazione del contratto di locazione"/> 
      </td>
    </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
          Data inizio locazione
      </p>
    </td>
    <td style="width: 50%;">
      <p class="Labelcella">
          Data fine locazione
      </p>
    </td>
  </tr>
  <tr mandatory="true">
    <td>
      <input class="inputNormal" id="Immobile1_DataInizioLocazione" name="Immobile1_DataInizioLocazione" style="width: 100%;" label="Data inizio locazione" format="date" />
    </td>
    <td>
      <input class="inputNormal" id="Immobile1_DataFineLocazione" name="Immobile1_DataFineLocazione" style="width: 100%;" label="Data fine locazione" format="date" />
    </td>
  </tr>
</tbody>
</table>

{{ anagrafica.cognome_nome("AventeTitolo1", "inquilino fabbricato", "Richiedente", "visibility:visibility", "display:none", "visibility:visibility", mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()") }}

<globo_salto_pagina></globo_salto_pagina>

{% for i in range(2, 5) %}

<input id="Immobile{{ i }}_DatiCatastaliObbligatori" name="Immobile{{ i }}_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
<div type="Altro_Immobile">
  <input id="Immobile{{ i }}_DatiToponomasticiObbligatori"    	name="Immobile{{ i }}_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
  <input id="Immobile{{ i }}_Tipo"    	name="Immobile{{ i }}_Tipo"       type="hidden" dynamic_value="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile{{ i }}_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile{{ i }}_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
  <input id="Immobile{{ i }}_Note"    name="Immobile{{ i }}_Note"    type="hidden" value="Collocazione immobile"/>
  <input id="Immobile{{ i }}_CatNote" name="Immobile{{ i }}_CatNote" type="hidden" value="Collocazione immobile"/>
  <table class="Modulo" style="border:1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella"> <input id="Immobile{{ i }}_DatiImmobileRichiesti" name="Immobile{{ i }}_DatiImmobileRichiesti" type="checkbox" value="si" {% if loop.first %} enabled="true" {% else %} enabled="#Immobile{{ i-1 }}_DatiImmobileRichiesti.checked()" {% endif %} /> ulteriore fabbricato </p>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella"> Sezione </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella"> Foglio </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella"> Particella </p>
        </td>
        <td style="width: 20%;">
          <p  class="Labelcella"> Subalterno </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella"> Categoria </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" name="Immobile{{ i }}_CatSezione" id="Immobile{{ i }}_CatSezione" style="width:100%;" label="Sezione catastale immobile" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" format="cat_sez"/>
        </td>
        <td>
          <input class="" name="Immobile{{ i }}_CatFoglio" id="Immobile{{ i }}_CatFoglio" style="width:100%;" label="Foglio catastale immobile" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" mandatory="#Immobile{{ i }}_DatiCatastaliObbligatori.checked() || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatNumero.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0 || #Immobile{{ i }}_Categoria.value().length > 0" format="cat_fog_sub"/>
        </td>
        <td>
          <input class="" name="Immobile{{ i }}_CatNumero" id="Immobile{{ i }}_CatNumero" style="width:100%;" label="Particella catastale immobile" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" mandatory="#Immobile{{ i }}_DatiCatastaliObbligatori.checked() || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0 || #Immobile{{ i }}_Categoria.value().length > 0" format="cat_num"/>
        </td>
        <td>
          <input class="" name="Immobile{{ i }}_CatSubalterno" id="Immobile{{ i }}_CatSubalterno" style="width:100%;" label="Subalterno catastale immobile" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" mandatory="false" format="cat_fog_sub"/>
        </td>
        <td>
          <input class="" name="Immobile{{ i }}_Categoria" id="Immobile{{ i }}_Categoria" style="width:100%;" label="Categoria catastale immobile" format="catcat" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" mandatory="false"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 8%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td>
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width: 10%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width: 10%;">
          <p class="Labelcella"> Barrato </p>
        </td>
        <td style="width: 10%;">
          <p class="Labelcella"> Piano </p>
        </td>
      </tr>
      <tr>
        <td mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()">
          {{ utils.provincie("Immobile"~i~"_Provincia", "Provincia")}}	
        </td>
        <td>
          <select  class="inputNormal" id="Immobile{{ i }}_Comune" name="Immobile{{ i }}_Comune" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile{{ i }}_Provincia.value(), 'Immobile{{ i }}_Comune')" mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()"></select>
        </td>
        <td>
          <input class="" id="Immobile{{ i }}_Via" name="Immobile{{ i }}_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()"/>
        </td>
        <td enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()">
          <input class="" id="Immobile{{ i }}_Civico" name="Immobile{{ i }}_Civico" style="width:100%;" maxlength="10" label="Civico immobile" mandatory="true"/>
        </td>
        <td>
          <input class="" id="Immobile{{ i }}_Barrato" name="Immobile{{ i }}_Barrato"style= "width:100%;" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" label="Barrato immobile"/>
        </td>
        <td enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()">
          <input class="" id="Immobile{{ i }}_Piano" name="Immobile{{ i }}_Piano" style="width:100%;" label="Piano immobile" mandatory="false"/>
        </td>
      </tr>	
    </tbody>
  </table>
</div>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
<tbody>
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
        Possesso
      </p>
    </td>
  </tr>
  <tr mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()">
    <td colspan="2">
      <p>
        <input class="inputNormal" id="Immobile{{ i }}_Possesso" name="Immobile{{ i }}_Possesso" style="width: 15%;" label="Possesso" format="floating" /> %
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Estremi di registrazione del contratto di locazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()">
      <td colspan="2">
          <input class="inputNormal" id="Immobile{{ i }}_Estremi" name="Immobile{{ i }}_Estremi" style="width: 100%;" label="Estremi di registrazione del contratto di locazione" />
      </td>
    </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
          Data inizio locazione
      </p>
    </td>
    <td style="width: 50%;">
      <p class="Labelcella">
          Data fine locazione
      </p>
    </td>
  </tr>
  <tr mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()">
    <td>
      <input class="inputNormal" id="Immobile{{ i }}_DataInizioLocazione" name="Immobile{{ i }}_DataInizioLocazione" style="width: 100%;" label="Data inizio locazione" format="date" />
    </td>
    <td>
      <input class="inputNormal" id="Immobile{{ i }}_DataFineLocazione" name="Immobile{{ i }}_DataFineLocazione" style="width: 100%;" label="Data fine locazione" format="date" />
    </td>
  </tr>
</tbody>
</table>

{{ anagrafica.cognome_nome("AventeTitolo"~i, "inquilino ulteriore fabbricato", "Richiedente", "visibility:visibility", "display:none", "visibility:visibility", mandatory_enabled="#Immobile"~i~"_DatiImmobileRichiesti.checked()") }}

{% endfor %}

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>
  {% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
